Skip to main content
GET
List catalog properties

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

catalog_entity_id
string
required

Query Parameters

include
enum<string>

comma separated if needed. eg: catalog_entity,catalog_field

Available options:
catalog_entity,
catalog_field
sort
enum<string>

comma separated if needed. eg: created_at,updated_at

Available options:
created_at,
-created_at,
updated_at,
-updated_at
page[number]
integer
page[size]
integer
filter[catalog_field_id]
string
filter[key]
string
filter[created_at][gt]
string
filter[created_at][gte]
string
filter[created_at][lt]
string
filter[created_at][lte]
string

Response

200 - application/vnd.api+json

success

Deprecated: This endpoint is deprecated, please use include=fields on catalog entities or native catalog endpoints (teams, services, functionalities, incident_types, causes, environments) to retrieve field values instead.

data
object[]
required
meta
object
required
included
object[]